from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.memory_stores.update_entry(memory_store_id="mem_aa87e2b1112a455b8deabed784372198", entry_id="mem_entry_bb98f3c2223b566c9dfbcef895483209", content="# Login rate limit\n\nReported by Acme and Globex.", if_match="c378790c771dbb9651bae4c156f88a6b684d5b520a588e5b33d641aa96103680")
# Handle response
print(res){
"id": "<string>",
"object": "<unknown>",
"memory_store_id": "<string>",
"path": "<string>",
"content": "<string>",
"content_hash": "<string>",
"bytes": 0,
"created_at": 123,
"updated_at": 123,
"metadata": {}
}from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.memory_stores.update_entry(memory_store_id="mem_aa87e2b1112a455b8deabed784372198", entry_id="mem_entry_bb98f3c2223b566c9dfbcef895483209", content="# Login rate limit\n\nReported by Acme and Globex.", if_match="c378790c771dbb9651bae4c156f88a6b684d5b520a588e5b33d641aa96103680")
# Handle response
print(res){
"id": "<string>",
"object": "<unknown>",
"memory_store_id": "<string>",
"path": "<string>",
"content": "<string>",
"content_hash": "<string>",
"bytes": 0,
"created_at": 123,
"updated_at": 123,
"metadata": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
OK
^[a-f0-9]{64}$-9007199254740991 <= x <= 9007199254740991Show child attributes
Esta página foi útil?